Bug 985066 - There is no limit on redirect name
Summary: There is no limit on redirect name
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER04
: 6.1.0
Assignee: Default User
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-16 17:18 UTC by Filip Kiss
Modified: 2013-11-07 14:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-07 14:23:30 UTC
Type: Bug


Attachments (Terms of Use)
long condition name (195.04 KB, image/png)
2013-07-16 17:19 UTC, Filip Kiss
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker GTNPORTAL-3189 Major Resolved Redirect Admin UI: There's no limit for Redirect/Condition Name 2013-10-03 14:00:53 UTC
Red Hat Issue Tracker GTNPORTAL-3239 Major Resolved GateIn Redirect Admin UI: Alert shows <undefined><undefined> if shown when previous is fading 2013-10-03 14:01:12 UTC

Description Filip Kiss 2013-07-16 17:18:21 UTC
Description of problem:
- there should be some limit when creating redirect name as well as condition name (when it is too long, condition cannot be deleted - see screenshot).

Comment 1 Filip Kiss 2013-07-16 17:19:25 UTC
Created attachment 774427 [details]
long condition name

Comment 3 Filip Kiss 2013-08-13 07:33:18 UTC
Redirect name and condition are OK. I noticed that page breaks also when Origin and Redirect Node Name Mapping are long (when they are not selected from list) - Save and Cancel buttons are out of screen.


Note You need to log in before you can comment on or make changes to this bug.